%define module_name App-lcpan
# BEGIN SourceDeps(oneline):
BuildRequires: perl(App/ShellCompleter/cpanm.pm) perl(App/cpanm/script.pm) perl(Archive/Extract.pm) perl(Archive/Tar.pm) perl(Archive/Zip.pm) perl(Browser/Open.pm) perl(CPAN/Mini.pm) perl(Clone/Util.pm) perl(Compiler/Lexer.pm) perl(Complete/File.pm) perl(Complete/Util.pm) perl(DBD/SQLite.pm) perl(DBI.pm) perl(Data/Sah/Coerce/perl/date/float_epoch.pm) perl(Data/Sah/Coerce/perl/date/obj_DateTime.pm) perl(Data/Sah/Coerce/perl/date/obj_TimeMoment.pm) perl(Data/Sah/Coerce/perl/date/str_iso8601.pm) perl(Data/Sah/Coerce/perl/str/str_normalize_perl_distname.pm) perl(Data/Sah/Coerce/perl/str/str_normalize_perl_modname.pm) perl(Data/Sah/Coerce/perl/str/str_strip_trailing_slash.pm) perl(Data/Sah/Compiler/perl/TH/array.pm) perl(Data/Sah/Compiler/perl/TH/bool.pm) perl(Data/Sah/Compiler/perl/TH/date.pm) perl(Data/Sah/Compiler/perl/TH/int.pm)
BuildRequires: perl(Data/Sah/Compiler/perl/TH/re.pm) perl(Data/Sah/Compiler/perl/TH/str.pm) perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Copy.pm) perl(File/HomeDir.pm) perl(File/ShareDir.pm) perl(File/Slurper.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(File/Util/Tempdir.pm) perl(File/Which.pm) perl(Function/Fallback/CoreOrPP.pm) perl(HTTP/Response.pm) perl(IO/Compress/Gzip.pm) perl(IO/Handle.pm) perl(IO/Prompt/I18N.pm) perl(IPC/Open3.pm) perl(IPC/System/Options.pm) perl(LWP/UserAgent/Patch/FilterMirrorMaxSize.pm) perl(List/Util.pm) perl(Log/ger.pm) perl(Logfile/Rotate.pm) perl(Module/CoreList/More.pm) perl(Module/Patch.pm) perl(Module/XSOrPP.pm) perl(OrePAN.pm) perl(PERLANCAR/Module/List.pm) perl(POSIX.pm)
BuildRequires: perl(Parse/CPAN/Meta.pm) perl(Perinci/CmdLine/Any.pm) perl(Perinci/CmdLine/Util/Config.pm) perl(Perinci/Object.pm) perl(Perinci/Sub/DepChecker.pm) perl(PerlIO/gzip.pm) perl(Pod/Coverage/TrustPod.pm) perl(Pod/Simple/Methody.pm) perl(Proc/ChildError.pm) perl(SQL/Schema/Versioned.pm) perl(Sah/Schema/dirname.pm) perl(Sah/Schema/filename.pm) perl(Sah/Schema/perl/distname.pm) perl(Sah/Schema/perl/modname.pm) perl(Sah/Schema/posint.pm) perl(Test/More.pm) perl(Test/Perl/Critic.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Test/SQL/Schema/Versioned.pm) perl(Test/WithDB/SQLite.pm) perl(Version/Util.pm) perl(base.pm) perl(experimental.pm) perl(parent.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.032
Release: alt1
Summary: Manage your local CPAN mirror
Group: Development/Perl
License: perl
URL: https://metacpan.org/release/App-lcpan

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PE/PERLANCAR/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
From summary: %summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc Changes README LICENSE
%perl_vendor_privlib/A*
%perl_vendor_privlib/L*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Tue Jan 22 2019 Igor Vlasenko <viy@altlinux.ru> 1.032-alt1
- regenerated from template by package builder

* Fri Dec 07 2018 Igor Vlasenko <viy@altlinux.ru> 1.028-alt1
- regenerated from template by package builder

* Sun Nov 04 2018 Igor Vlasenko <viy@altlinux.ru> 1.026-alt1
- regenerated from template by package builder

* Wed Apr 04 2018 Igor Vlasenko <viy@altlinux.ru> 1.022-alt1
- regenerated from template by package builder

* Thu Aug 17 2017 Igor Vlasenko <viy@altlinux.ru> 1.019-alt1
- regenerated from template by package builder

* Tue Feb 14 2017 Igor Vlasenko <viy@altlinux.ru> 1.017-alt1
- regenerated from template by package builder

* Tue Jan 03 2017 Igor Vlasenko <viy@altlinux.ru> 1.014-alt1
- regenerated from template by package builder

* Sat Nov 19 2016 Igor Vlasenko <viy@altlinux.ru> 1.012-alt1
- regenerated from template by package builder

* Sun Sep 18 2016 Igor Vlasenko <viy@altlinux.ru> 1.005-alt1
- regenerated from template by package builder

* Thu Sep 01 2016 Igor Vlasenko <viy@altlinux.ru> 1.003-alt1
- regenerated from template by package builder

* Sun Aug 07 2016 Igor Vlasenko <viy@altlinux.ru> 1.001-alt1
- regenerated from template by package builder

* Thu May 26 2016 Igor Vlasenko <viy@altlinux.ru> 0.87-alt1
- regenerated from template by package builder

* Tue May 03 2016 Igor Vlasenko <viy@altlinux.ru> 0.86-alt1
- regenerated from template by package builder

* Sun Mar 27 2016 Igor Vlasenko <viy@altlinux.ru> 0.85-alt1
- regenerated from template by package builder

* Tue Dec 01 2015 Igor Vlasenko <viy@altlinux.ru> 0.57-alt1
- regenerated from template by package builder

* Thu Nov 05 2015 Igor Vlasenko <viy@altlinux.ru> 0.55-alt1
- regenerated from template by package builder

* Wed Apr 01 2015 Igor Vlasenko <viy@altlinux.ru> 0.13-alt1
- initial import by package builder

